/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    /* 区块1 */
    .materials-section1-container{
        padding: 30px 0;
    }
    .materials-section1-container-content{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .materials-section1-left{
        width: 100%;
        align-items: flex-end;
    }
    .materials-section1-category-list{
        align-items: flex-end;
    }
    .material-section1-category{
        font-size: 16px;
        padding: 5px 0;
        border-bottom: #ffffff solid 2px;
    }
    .material-section1-category:hover, .material-section1-category-active{
        border-bottom: #c40d23 solid 2px;
    }
    .materials-section1-right{
        width: 100%;
        padding-top: 20px;
    }
    .materials-section1-gallery-list{
        padding-bottom: 20px;
    }
    .materials-section1-gallery-group{
        margin-bottom: 20px;
    }
    .material-section1-gallery{
        width: calc(50% - 10px);
        margin-right: 20px;
        height: 200px;
        border-radius: 10px;
    }
    .material-section1-gallery-poster{
        height: 200px;
    }
    .material-section1-gallery-poster-img{
        height: 200px;
    }
    .material-section1-gallery-info{
        display: flex;
        width: calc(100% - 40px);
        height: calc(200px - 60px);
        padding: 30px 20px;
    }
    .material-section1-gallery-title{
        font-size: 16px;
    }
    .material-section1-gallery-description{
        padding-top: 10px;
        font-size: 12px;
    }
}